Frage Wie kann ich Perls DBI-Modul auf Ubuntu installieren?


Während ich versuche, Perl-Module-DBI zu installieren, bekomme ich diese Art von Fehler

Zugriff verweigert unter /usr/local/share/perl/5.8.8/CPAN/HandleConfig.pm Zeile 554

4
2017-11-10 10:01


Ursprung




Antworten:


sudo aptitude install libdbi-perl

9
2017-11-10 12:33





versuche das von Wurzel Konto


4
2017-11-10 10:09



Ubuntu rät dringend davon ab, sich als root anzumelden und erwartet stattdessen, dass Sie sudo verwenden. - Paul Tomblin